"accessibility-access.enable-accessibility-access.allow-access" = "액세스 허용";
"accessibility-access.enable-accessibility-access.help" = "문제가 발생했습니다";
"accessibility-access.enable-accessibility-access.open-system-settings" = "시스템 설정 열기";
"accessibility-access.enable-accessibility-access.skip" = "나중에 할게요";
"accessibility-access.enable-accessibility-access.subtitle" = "최고의 경험을 하고 다른 애플리케이션에 직접 붙여넣기를 하려면, 시스템 설정에서 Paste가 Mac의 접근성 기능에 액세스할 수 있도록 허용해 주세요.";
"accessibility-access.enable-accessibility-access.title" = "모든 앱에 붙여넣기";
"accessibility-access.enable-pasteboard-access.subtitle" = "Paste는 복사한 내용을 저장하고 모든 것을 자동으로 동기화하기 위해 클립보드에 액세스해야 합니다.";
"accessibility-access.enable-pasteboard-access.title" = "페이스트보드 액세스 허용";
"accessibility-access.paste-to-other-apps.copy-to-clipboard" = "지금, 클립보드에 복사";
"accessibility-access.paste-to-other-apps.description" = "Paste는 다른 앱에 직접 붙여넣기하기 위해 접근성 권한이 필요합니다.";
"accessibility-access.paste-to-other-apps.enable-accessibility-access" = "접근성 액세스 활성화";
"accessibility-access.paste-to-other-apps.title" = "%@ 에 직접 붙여넣으시겠습니까?";
"alert.cloud-kit-unavailable-error.text" = "iCloud 설정을 확인하여 로그인되어 있고 iCloud가 활성화되어 있는지 확인하세요.";
"alert.cloud-kit-unavailable-error.title" = "iCloud 사용 불가";
"alert.delete-pinboard.text" = "핀보드와 모든 콘텐츠가 삭제됩니다. 이 작업은 되돌릴 수 없습니다.";
"alert.delete-pinboard.title" = "%@를 삭제하시겠습니까?";
"alert.delete-selected-items.title" = "선택한 항목을 삭제하시겠습니까?";
"alert.delete-shared-item.text" = "이 항목을 삭제하면 다른 사람들이 더 이상 접근할 수 없으며, 모든 장치에서 삭제됩니다.";
"alert.delete-shared-item.title" = "이 공유 항목을 삭제하시겠습니까?";
"alert.delete-shared-items.text" = "이 항목들을 삭제하면 다른 사람들이 더 이상 접근할 수 없으며, 모든 장치에서 삭제됩니다.";
"alert.delete-shared-items.title" = "이 공유 항목들을 삭제하시겠습니까?";
"alert.delete-shared-pinboard.owner-text" = "이 핀보드를 삭제하면 다른 사람들이 더 이상 접근할 수 없으며, 모든 장치에서 삭제됩니다.";
"alert.delete-shared-pinboard.text" = "모든 장치에서 삭제됩니다. 이 공유 핀보드에 다시 참여하려면 초대 링크를 클릭하세요.";
"alert.delete-shared-pinboard.title" = "공유 \"%@\" 삭제하시겠습니까?";
"alert.erase-history.text" = "고정된 항목과 핀보드는 삭제되지 않습니다. 이 작업은 되돌릴 수 없습니다.";
"alert.erase-history.title" = "클립보드 기록을 지우시겠습니까?";
"alert.iCloud-not-available.action.disable" = "동기화 비활성화";
"alert.iCloud-not-available.action.enable" = "시스템 설정에서 활성화";
"alert.iCloud-not-available.text" = "시스템 설정에서 iCloud Drive가 활성화되어 있고 구성되었는지 확인합니다.";
"alert.iCloud-not-available.title" = "iCloud 사용 불가";
"alert.pin-from-shared-list.text" = "선택한 항목을 %@에 고정하면 귀하의 핀보드에 복제됩니다.";
"alert.pin-from-shared-list.title" = "%@에 고정하시겠습니까?";
"alert.pin-to-shared-list.editor.text" = "선택한 항목을 %@에 고정하면 복제되어 해당 공유 핀보드에 추가된 사람들이 접근할 수 있습니다.";
"alert.pin-to-shared-list.editor.title" = "%@에 고정하시겠습니까?";
"alert.pin-to-shared-list.viewer.title" = "아이템을 %@에 고정할 수 있는 권한이 없습니다.";
"alert.reduce-history-limit.text" = "고정된 항목과 핀보드는 삭제되지 않습니다. 이 작업은 되돌릴 수 없습니다.";
"alert.reduce-history-limit.title" = "새 기록 한도보다 오래된 항목이 있습니다. 이러한 오래된 항목을 삭제하고 새 한도를 적용하시겠습니까?";
"alert.share-unavailable-error.text" = "핀보드가 여전히 iCloud에 동기화되고 있습니다. 잠시 후 다시 시도하세요.";
"alert.share-unavailable-error.title" = "동기화 진행 중.";
"alert.sync-disabled-error.text" = "설정에서 iCloud 동기화를 활성화하고 다시 시도하세요.";
"alert.sync-disabled-error.title" = "iCloud 동기화 비활성화됨";
"create-item.action-tooltip.cancel-creation" = "생성 취소";
"create-item.action-tooltip.create-text-item" = "텍스트 항목 생성";
"create-item.action.create" = "만들기";
"edit-item.toolbar.discard-changes" = "변경사항 버리기";
"edit-item.toolbar.image.rotate-left" = "왼쪽으로 회전";
"edit-item.toolbar.image.rotate-right" = "오른쪽으로 회전";
"edit-item.toolbar.save-changes" = "변경 사항 저장";
"edit-item.toolbar.text.bold" = "굵게";
"edit-item.toolbar.text.italic" = "기울임꼴";
"edit-item.toolbar.text.strikethrough" = "취소선";
"edit-item.toolbar.text.underline" = "밑줄";
"edit-item.toolbar.text.writing-tools" = "쓰기 도구";
"general.about-paste" = "Paste에 관하여";
"general.action.add" = "추가";
"general.action.cancel" = "취소";
"general.action.choose" = "선택";
"general.action.continue" = "계속";
"general.action.copy" = "복사하기";
"general.action.copy-as-plain-text" = "일반 텍스트로 복사";
"general.action.create-pinboard" = "핀보드 생성";
"general.action.delete" = "삭제";
"general.action.deselect-all" = "모두 선택 취소";
"general.action.done" = "완료";
"general.action.duplicate" = "복제";
"general.action.edit" = "편집";
"general.action.enable-sync" = "iCloud 동기화 활성화";
"general.action.erase" = "지우기";
"general.action.erase-history" = "기록 지우기";
"general.action.learn-more" = "자세히 보기";
"general.action.manage" = "관리";
"general.action.manage-pinboards" = "핀보드 관리";
"general.action.manage-shared-pinboard" = "공유 핀보드 관리";
"general.action.manage-subscriptions" = "관리";
"general.action.ok" = "확인";
"general.action.open" = "열기";
"general.action.open-in" = "%@에서 열기";
"general.action.open-with" = "연결 프로그램 %@";
"general.action.paste" = "붙여넣기";
"general.action.paste-as-plain-text" = "일반 텍스트로 붙여넣기";
"general.action.paste-to" = "%@에 붙여넣기";
"general.action.pause" = "일시중지";
"general.action.pause-for" = "일시 중지 %@";
"general.action.pause-paste" = "Paste 일시 정지";
"general.action.pin" = "고정";
"general.action.preview" = "미리보기";
"general.action.remove" = "제거";
"general.action.rename" = "이름 변경";
"general.action.reset" = "재설정";
"general.action.resume" = "다시 시작";
"general.action.retry" = "재시도";
"general.action.reveal-in-finder" = "Finder에 공개";
"general.action.save" = "저장";
"general.action.scan-document" = "문서 스캔";
"general.action.select" = "선택";
"general.action.select-all" = "모두 선택";
"general.action.select-pinboard" = "핀보드 선택";
"general.action.send-feedback" = "피드백 보내기";
"general.action.share" = "공유하기";
"general.action.share-pinboard" = "핀보드 공유";
"general.action.unpin" = "고정 해제";
"general.browser" = "브라우저";
"general.clipboard" = "클립보드";
"general.clipboard-history" = "클립보드 내역";
"general.color" = "색상";
"general.contact-support" = "지원 문의";
"general.copied" = "복사됨";
"general.current-app" = "현재 앱";
"general.do-not-ask-again" = "다시 묻지 마세요";
"general.enable-direct-paste" = "직접 붙여넣기 사용 {icon:chevron.right}";
"general.enabled" = "활성화됨";
"general.error" = "오류";
"general.feature-request" = "기능 요청";
"general.get-started" = "시작하기";
"general.getting-started" = "시작하기";
"general.help" = "도움말";
"general.help-center" = "도움말 센터";
"general.history-empty" = "복사한 항목 없음";
"general.image" = "이미지";
"general.keyboard-shortcuts" = "키보드 단축키";
"general.link" = "링크";
"general.multiple-files" = "여러 파일";
"general.name" = "이름";
"general.new-text-item" = "새 텍스트 항목";
"general.none" = "없음";
"general.nothing-found" = "결과 없음";
"general.paste-on-twitter" = "트위터에 붙여넣기";
"general.paste-paused" = "Paste 일시중지됨";
"general.paste-resumed" = "Paste 재개됨";
"general.paused" = "일시 중지됨";
"general.paused-until" = "일시 중지될 때까지 %@";
"general.pinboard-empty" = "핀보드 보관함이 비었습니다.";
"general.pinboards" = "핀보드";
"general.preview-unavailable.subtitle" = "미리보기는 표시되지 않지만 내용은 저장되며, 붙여넣을 수 있습니다";
"general.preview-unavailable.title" = "미리보기를 사용할 수 없습니다";
"general.privacy-policy" = "개인 정보 정책";
"general.privacy-policy.short" = "개인 정보";
"general.product-updates" = "제품 업데이트";
"general.quit-paste" = "Paste 종료";
"general.search" = "검색";
"general.select-items" = "항목 선택";
"general.selected-format" = "%@ 선택됨";
"general.settings" = "설정";
"general.terms-of-use" = "사용 약관";
"general.terms-of-use.short" = "약관";
"general.text" = "텍스트";
"general.unknown" = "알 수 없음";
"general.unlimited" = "무제한";
"general.until" = "까지 %@";
"general.untitled" = "제목 없음";
"general.useful-links" = "유용한 링크";
"general.version-format" = "%@ 버전";
"general.view" = "보기";
"general.welcome" = "환영합니다";
"keyboard-extension.content-copied" = "복사했습니다. 이제 아무데나 붙여넣기";
"keyboard-extension.needs-full-access-part-one" = "Paste에는 전체 액세스 권한이 필요합니다.";
"keyboard-extension.needs-full-access-part-two" = "활성화";
"licensing.license-activation.action.activate" = "활성화";
"licensing.license-activation.action.activating" = "활성화 중";
"licensing.license-activation.action.manage" = "라이선스 관리";
"licensing.license-activation.action.purchase" = "라이선스 구매";
"licensing.license-activation.key-placeholder" = "라이선스 키";
"licensing.license-activation.or" = "또는";
"licensing.license-activation.subtitle" = "라이선스 키를 입력하고 Mac 및 iOS 기기에서\nPaste를 사용하세요";
"licensing.license-activation.title" = "Paste 활성화";
"licensing.paste-activated" = "Paste가 활성화되었습니다";
"licensing.paywall.all-plans.billed" = "%@ 청구";
"licensing.paywall.all-plans.lifetime" = "일회성 구매";
"licensing.paywall.all-plans.most-popular" = "가장 인기";
"licensing.paywall.all-plans.paid-once" = "한 번 결제";
"licensing.paywall.all-plans.subscription" = "구독 · 1주 무료 체험";
"licensing.paywall.all-plans.subtitle" = "모든 플랜에 무료 체험이 포함되어 있습니다. 언제든지 구독을 취소하거나 변경할 수 있습니다.";
"licensing.paywall.all-plans.title" = "플랜 선택";
"licensing.paywall.comparative-price" = "또는 %@";
"licensing.paywall.error.load-subscriptions" = "사용 가능한 구독 로드 오류";
"licensing.paywall.error.no-purchases-found" = "구매 내역이 없습니다.";
"licensing.paywall.error.no-purchases-found-recover-suggestions" = "원래 구독할 때 사용한 것과 동일한 Apple ID로 로그인했는지 확인하세요.\n\n또한 App Store 및 iCloud 계정 설정을 확인하세요.";
"licensing.paywall.error.purchase" = "구독 구매 오류";
"licensing.paywall.error.restore-purchases" = "구매 복원 오류";
"licensing.paywall.error.restore-purchases-recover-suggestions" = "%@\n\nApp Store 및 iCloud 계정 설정을 확인하세요.";
"licensing.paywall.features.i-cloud-sync" = "모든 기기에서 빠르고 안전한 iCloud 동기화";
"licensing.paywall.features.unlimited-clipboard" = "무제한 클립보드 기록 및 핀보드";
"licensing.paywall.features.updates" = "정기 앱 업데이트 및 새로운 기능";
"licensing.paywall.primary-cta-pay-as-you-go" = "%@, 그 다음에 %@";
"licensing.paywall.restore-purchases" = "복원";
"licensing.paywall.restoring-purchases" = "구매 복원";
"licensing.paywall.reviews.section-title" = "어디서나 사람들은 Paste를 좋아합니다.";
"licensing.paywall.single-choice.title" = "무료 시작";
"licensing.paywall.subtitle" = "Mac 및 iOS 기기에서 Paste를 무료로 시도해보세요. 계속 사용하기로 선택하시면 결제하고, 언제든지 취소할 수 있습니다.";
"licensing.paywall.testimonials.section-title" = "전문가도 좋아합니다.";
"licensing.paywall.title" = "무료 평가판을 시작해 보세요";
"licensing.paywall.trial.section-title" = "평가판 작동 방식";
"licensing.paywall.trial.step1-description" = "Paste가 설치되어 사용할 준비가 되었습니다.";
"licensing.paywall.trial.step1-title" = "Paste 설치";
"licensing.paywall.trial.step2-description" = "모든 기기에서 Paste를 사용할 수 있습니다.";
"licensing.paywall.trial.step2-title" = "전체 액세스 권한 얻기";
"licensing.paywall.trial.step3-description" = "평가판 종료 시점에 대한 알림을 받습니다.";
"licensing.paywall.trial.step3-title" = "평가판 알림";
"licensing.paywall.trial.step4-description" = "이전에 취소하지 않으면 요금이 청구됩니다.";
"licensing.paywall.trial.step4-title" = "평가판 종료";
"licensing.paywall.view-all-plans" = "모든 플랜 보기";
"licensing.subscription.CTA.buy-now" = "지금 구매";
"licensing.subscription.CTA.start-free-trial" = "무료 체험 시작";
"licensing.subscription.CTA.start-your-free-trial" = "무료 평가판 시작";
"licensing.subscription.CTA.subscribe" = "구독";
"licensing.subscription.CTA.try-it-free" = "무료 체험";
"licensing.subscription.introductory-offer.free-trial" = "%@ 무료";
"licensing.subscription.introductory-offer.pay-as-you-go" = "%@ 처음 %@";
"licensing.subscription.lifetime.action.info" = "구독이 싫습니다";
"licensing.subscription.lifetime.feature1" = "모든 기기에서 모든 기능";
"licensing.subscription.lifetime.feature2" = "향후 업데이트 무료";
"licensing.subscription.lifetime.feature3" = "개발 지원";
"licensing.subscription.lifetime.subtitle" = "구독은 Paste를 지속적으로 개선하는 데 도움이 됩니다. 한 번만 결제하고 싶다면 그렇게 할 수 있습니다.";
"licensing.subscription.lifetime.title" = "Paste Lifetime.\n한 번 결제로 영원히 사용.";
"licensing.subscription.promotional-description.annual" = "최고의 가치";
"licensing.subscription.promotional-description.family" = "온 가족, 무제한 디바이스";
"licensing.subscription.promotional-description.lifetime" = "구독 없음";
"licensing.subscription.promotional-description.monthly" = "가장 유연한 유연성";
"licensing.trial-started.no-thanks" = "아니요";
"licensing.trial-started.notification.text" = "설정에서 언제든지 플랜을 변경하거나 구독을 취소할 수 있습니다.";
"licensing.trial-started.notification.title" = "평가판은 2일 후에 종료됩니다.";
"licensing.trial-started.remind-me" = "알림 받기";
"licensing.trial-started.subtitle" = "종료일이 다가오는 알림을 받으시겠습니까?";
"licensing.trial-started.title" = "평가판이 시작되었습니다";
"notifications.discover-shared-pinboards.description" = "협업하고 콘텐츠를 동기화하세요.";
"notifications.discover-shared-pinboards.primary-button-title" = "자세히 알아보기";
"notifications.discover-shared-pinboards.title" = "공유 핀보드";
"notifications.enable-direct-paste.description" = "어떤 앱에도 직접 아이템을 붙여넣기하세요.";
"notifications.enable-direct-paste.primary-button-title" = "활성화";
"notifications.enable-direct-paste.title" = "직접 붙여넣기 활성화";
"notifications.enable-keyboard.description" = "복사한 내용을 붙여넣을 곳에 상관없이 준비하세요.";
"notifications.enable-keyboard.title" = "Paste 키보드 활성화";
"notifications.enable-sync.description" = "모든 기기에서 데이터를 안전하게 동기화하세요.";
"notifications.enable-sync.primary-button-title" = "활성화";
"notifications.enable-sync.title" = "iCloud 동기화 활성화";
"notifications.open-at-login.description" = "Mac을 다시 시작할 때 자동으로 Paste를 실행하세요.";
"notifications.open-at-login.primary-button-title" = "활성화";
"notifications.open-at-login.title" = "로그인 시 열기";
"notifications.product-hunt-review.description" = "지지를 표시하고 다른 사람들이 그것을 발견하도록 도와주세요.";
"notifications.product-hunt-review.primary-button-title" = "업보팅";
"notifications.product-hunt-review.title" = "Paste on ProductHunt";
"notifications.rate-app.description" = "지지를 표시하고 다른 사람들이 그것을 발견하도록 도와주세요.";
"notifications.rate-app.primary-button-title" = "평가를 작성해주세요.";
"notifications.rate-app.secondary-button-title" = "개선 필요";
"notifications.rate-app.title" = "Paste를 즐기고 계신가요?";
"notifications.run-in-background.description" = "Paste가 항상 실행되도록 합니다.";
"notifications.run-in-background.primary-button-title" = "활성화";
"notifications.run-in-background.title" = "백그라운드에서 실행";
"notifications.start-free-trial.description" = "모든 기기에서 Paste를 사용해 보세요.";
"notifications.start-free-trial.primary-button-title" = "시작";
"notifications.start-free-trial.title" = "무료 평가판 시작";
"notifications.try-on-mac.description" = "모든 기기에서 복사한 모든 항목에 액세스하세요.";
"notifications.try-on-mac.title" = "Mac에서 Paste를 시도해 보세요";
"onboarding.content.getting-started.title" = "시작하기";
"onboarding.content.getting-started.url-name" = "Paste 사용 시작하기";
"onboarding.content.help-and-support.title" = "도움말 및 지원";
"onboarding.content.help-and-support.url-name" = "도움말 센터 살펴보기";
"onboarding.content.keep.body" = "기기 간에 복사한 항목을 재사용하세요.\n\n항목을 탭하여 클립보드에 복사하고 어디에서나 붙여넣으세요.";
"onboarding.content.keep.mac-os.body" = "어떤 기기에서든 복사한 내용에 접근하여 재사용하세요.\n\n⇧⌘V를 사용하여 Paste를 활성화하고, 아이템을 선택한 다음 리턴 키를 눌러 어떤 앱에도 붙여넣으세요.";
"onboarding.content.keep.title" = "유지";
"onboarding.content.organize.body" = "빠르고 쉽게 접근할 수 있도록 항목을 고정하세요.\n\n항목을 길게 탭하여 사용 가능한 모든 액션을 확인하세요.";
"onboarding.content.organize.mac-os.body" = "컨텍스트 메뉴나 드래그 앤 드롭을 사용하여 항목을 핀보드에 고정하세요.\n\n고정된 항목은 기록을 지울 때 삭제되지 않으며 모든 기기에서 항상 접근 가능합니다.";
"onboarding.content.organize.title" = "정리";
"onboarding.content.paste-for-mac.title" = "Mac용 Paste";
"onboarding.content.paste-for-mac.url-name" = "Mac용 Paste 가져오기";
"onboarding.content.search.body" = "내용이나 앱별로 검색 및 필터링하세요.\n\n예를 들어 'mail link meeting slides'로 검색하여 메일에서 복사한 슬라이드 링크를 찾으세요.";
"onboarding.content.search.mac-os.body" = "타이핑을 시작하여 검색하세요. 내용 유형이나 소스 앱별로 필터링하세요.\n\n예를 들어 'mail link meeting slides'로 검색하여 메일에서 복사한 슬라이드 링크를 찾으세요.";
"onboarding.content.search.title" = "검색";
"onboarding.content.stay-tuned.title" = "계속 주목하세요";
"onboarding.content.stay-tuned.url-name" = "X에서 Paste 팔로우하기";
"onboarding.content.welcome-aboard.body" = "탑승을 환영합니다";
"onboarding.content.welcome-aboard.mac-os.body" = "우리는 여기 몇 개의 링크를 고정시켰습니다. Paste를 최대한 활용하는 데 도움이 될 것입니다.\n\n어떤 링크든 열려면 컨텍스트 메뉴에서 '열기'를 선택하거나 ⌘O 단축키를 사용하십시오.";
"onboarding.content.welcome-aboard.title" = "탑승을 환영합니다";
"onboarding.home-screen-widget.bottom-sheet.button-title" = "홈 화면으로 이동";
"onboarding.home-screen-widget.bottom-sheet.step1" = "홈 화면을 길게 눌러 편집 모드를 시작하고 더하기 버튼을 탭합니다.";
"onboarding.home-screen-widget.bottom-sheet.step2" = "목록에서 붙여넣기 앱 찾기";
"onboarding.home-screen-widget.bottom-sheet.step3" = "원하는 템플릿 선택";
"onboarding.home-screen-widget.bottom-sheet.subtitle" = "홈 화면을 길게 눌러 편집 모드를 시작하고 왼쪽 상단 모서리에 있는 더하기 버튼을 탭합니다. 붙여넣기를 찾아 원하는 템플릿을 선택합니다.";
"onboarding.home-screen-widget.bottom-sheet.title" = "붙여넣기 위젯을 활성화하는 방법은 무엇입니까?";
"onboarding.home-screen-widget.primary-button-title" = "붙여넣기 위젯 활성화";
"onboarding.home-screen-widget.secondary-button-title" = "나중에 설정에서 활성화";
"onboarding.home-screen-widget.subtitle" = "탭 한 번으로 홈 화면에서 바로 가기를 할당하고 붙여넣기에 액세스할 수 있습니다.";
"onboarding.home-screen-widget.title" = "위젯으로 속도 향상";
"onboarding.introduction.primary-button-title" = "시작하기";
"onboarding.introduction.subtitle" = "Paste는 클립보드의 시간 기계로, 당신이 지금까지 복사한 모든 것을 즉시 찾을 수 있게 해주고 언제든 다시 필요할 때 사용할 수 있게 해줍니다.";
"onboarding.introduction.title" = "더 효과적인 복사\n및 붙여넣기 방법";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.buttonTitle" = "설정 열기";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.subtitle" = "아이클라우드와 안전하게 동기화하고 모든 콘텐츠 유형을 지원하려면 붙여넣기에 전체 접근 권한이 필요합니다. 개발자를 포함한 누구에게도 민감한 정보가 전송되지 않습니다.";
"onboarding.keyboard-extension.allow-full-access-bottom-sheet.title" = "전체 액세스 허용";
"onboarding.keyboard-extension.how-to-bottom-sheet.button-title" = "설정 열기";
"onboarding.keyboard-extension.how-to-bottom-sheet.step1" = "설정을 열고 키보드를 선택합니다.";
"onboarding.keyboard-extension.how-to-bottom-sheet.step2" = "Paste 켜기";
"onboarding.keyboard-extension.how-to-bottom-sheet.step3" = "전체 액세스 허용 켜기";
"onboarding.keyboard-extension.how-to-bottom-sheet.step4" = "허용을 탭하여 iCloud와 동기화";
"onboarding.keyboard-extension.how-to-bottom-sheet.subtitle" = "설정을 열고 키보드를 선택한 다음 붙여넣기를 활성화하고 전체 접근을 허용하여 아이클라우드와 안전하게 동기화합니다.";
"onboarding.keyboard-extension.how-to-bottom-sheet.title" = "키보드 붙여넣기를 활성화하는 방법은 무엇입니까?";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.subtitle" = "앱을 입력하는 동안 {icon:globe}를 길게 누르고 붙여넣기를 선택하여 액세스합니다.";
"onboarding.keyboard-extension.keyboard-installed-bottom-sheet.title" = "키보드 설치됨";
"onboarding.keyboard-extension.primary-button-title" = "키보드 붙여넣기 활성화";
"onboarding.keyboard-extension.secondary-button-title" = "나중에 설정에서 활성화";
"onboarding.keyboard-extension.subtitle" = "복사한 콘텐츠를 입력할 때마다 붙여넣을 수 있습니다.";
"onboarding.keyboard-extension.title" = "키보드로 붙여넣기";
"onboarding.mac-os.clipboard-history.subtitle" = "복사된 내용을 얼마 동안 유지합니다";
"onboarding.mac-os.clipboard-history.title" = "클립보드 기록";
"onboarding.mac-os.clipboard-history.unlimited-tooltip" = "무제한 기록으로 인해 디스크 공간 사용량이 증가할 수 있습니다.";
"onboarding.mac-os.i-cloud-sync.subtitle" = "모든 장치에서 데이터를 안전하게 동기화";
"onboarding.mac-os.i-cloud-sync.title" = "iCloud 동기화";
"onboarding.mac-os.introduction.subtitle" = "Paste는 클립보드의 시간 기계로, 당신이 지금까지 복사한 모든 것을 즉시 찾을 수 있게 해주고 언제든 다시 필요할 때 사용할 수 있게 해줍니다.";
"onboarding.mac-os.introduction.title" = "더 나은 복사 및 붙여넣기 방법";
"onboarding.mac-os.open-at-login.subtitle" = "Mac이 재시작될 때 Paste를 자동으로 실행하세요.";
"onboarding.mac-os.open-at-login.title" = "로그인 시 열기";
"onboarding.mac-os.setup.subtitle" = "Paste를 설정하고 사용하기 시작하세요.";
"onboarding.mac-os.setup.title" = "빠른 시작";
"onboarding.mac-os.shortcut.subtitle" = "어떤 앱에서도 Paste에 즉시 접근하세요.";
"onboarding.mac-os.shortcut.title" = "활성화 바로가기";
"onboarding.pasteboard-access.bottom-sheet.button-title" = "설정 열기";
"onboarding.pasteboard-access.bottom-sheet.step1" = "설정을 열고 다른 앱에서 붙여넣기를 누릅니다.";
"onboarding.pasteboard-access.bottom-sheet.step2" = "허용을 선택합니다.";
"onboarding.pasteboard-access.bottom-sheet.title" = "다른 앱에서 붙여넣기를 허용하는 방법은 무엇입니까?";
"onboarding.pasteboard-access.primary-button-title" = "다른 앱에서 붙여넣기 허용";
"onboarding.pasteboard-access.secondary-button-title" = "나중에 설정에서 활성화";
"onboarding.pasteboard-access.subtitle" = "Paste가 클립보드의 내용을 자동으로 저장할 수 있도록 허용하여, 매번 접근이 필요할 때마다 당신이 방해받지 않도록 하세요.";
"onboarding.pasteboard-access.title" = "자동으로 저장";
"onboarding.save-extension.bottom-sheet.button-title" = "공유 메뉴 열기";
"onboarding.save-extension.bottom-sheet.step1" = "아래의 공유 메뉴를 열고 아래로 스크롤한 다음 작업 편집을 탭합니다.";
"onboarding.save-extension.bottom-sheet.step2" = "다른 작업에서 “클립보드에 복사 기록” 추가";
"onboarding.save-extension.bottom-sheet.step3" = "맨 위로 이동";
"onboarding.save-extension.bottom-sheet.title" = "작업 확장을 활성화하는 방법은 무엇입니까?";
"onboarding.save-extension.primary-button-title" = "작업 확장 활성화";
"onboarding.save-extension.secondary-button-title" = "나중에 설정에서 활성화";
"onboarding.save-extension.subtitle" = "{icon:square.and.arrow.up} 공유 메뉴로 링크, 텍스트, 이미지 및 기타 콘텐츠를 저장합니다.";
"onboarding.save-extension.title" = "모든 앱에서 복사";
"onboarding.sync.bottom-sheet.subtitle" = "모든 기기에서 데이터 동기화 상태 유지";
"onboarding.sync.bottom-sheet.title" = "아이클라우드 동기화";
"onboarding.sync.bottom-sheet.toggle-title" = "iCloud 동기화 활성화";
"onboarding.sync.secondary-button-title-sync-off" = "{icon:icloud.slash.fill} iCloud 동기화 활성화";
"onboarding.sync.secondary-button-title-sync-on" = "{icon:checkmark.icloud.fill} 아이클라우드 동기화로 보안";
"onboarding.sync.subtitle" = "복사한 전부를 아이폰, 아이패드 그리고 맥에 보관하고 정리하세요.";
"onboarding.sync.title" = "어느 장치에서든 액세스하기";
"paste-keyboard-introduction.subtitle" = "iPhone 및 iPad에서 복사하여 붙여넣는 가장 편리한 방법입니다.";
"paste-keyboard-introduction.title" = "소개\nPaste 키보드";
"preferences.action-extension.title" = "작업 확장";
"preferences.collect-clipboard-contents.title" = "클립보드 콘텐츠 수집";
"preferences.collect-clipboard-contents.when-app-becomes-active" = "앱이 활성화되는 시점";
"preferences.collect-clipboard-contents.when-keyboard-becomes-active" = "키보드가 활성화되면";
"preferences.keyboard.title" = "키보드";
"preferences.made-with-love.title" = "Paste 팀의 {icon:heart}로 제작";
"preferences.paste-for-mac.title" = "Mac에서 Paste를 시도해 보세요";
"preferences.pasteboard-access.title" = "다른 앱에서 붙여넣기 허용";
"preferences.siri-and-shortcuts.title" = "시리 & 단축키";
"preferences.subscription.title" = "구독";
"preferences.sync.not-available" = "사용 불가";
"preferences.sync.status.last-sync" = "동기화";
"preferences.sync.status.never" = "못";
"preferences.sync.status.syncing" = "동기화 중";
"preferences.whats-new.title" = "새로운 기능";
"preferences.widget.title" = "위젯";
"preview.reveal-in-finder.title" = "Finder에 공개";
"settings.general.application.menu-bar-icon" = "메뉴 표시줄에 표시";
"settings.general.application.open-at-login" = "로그인 시 열기";
"settings.general.application.run-in-background" = "백그라운드에서 실행";
"settings.general.application.sound-effects" = "음향 효과";
"settings.general.application.sync.disable-confirmation-sharing.message" = "모든 공유 핀보드는 모든 참여자에서 삭제됩니다. 당신과 공유된 핀보드는 이 기기에서 삭제됩니다.";
"settings.general.application.sync.disable-confirmation.message" = "로컬 및 iCloud 데이터는 변경되지 않습니다. 그러나 나중에 동기화를 다시 켜면 Paste가 iCloud와 동기화하는 데 시간이 걸릴 수 있습니다.";
"settings.general.application.sync.disable-confirmation.no" = "동기화 유지";
"settings.general.application.sync.disable-confirmation.title" = "동기화 끄시겠습니까?";
"settings.general.application.sync.disable-confirmation.yes" = "동기화 끄기";
"settings.general.application.sync.title" = "iCloud 동기화";
"settings.general.history.forever" = "영원히";
"settings.general.history.title" = "기록 유지";
"settings.general.paste-items.accessibility-access-request" = "접근성 액세스 활성화";
"settings.general.paste-items.active-app.info" = "선택한 항목을 현재 사용 중인 애플리케이션에 바로 붙여넣습니다.";
"settings.general.paste-items.active-app.title" = "활성 앱에 붙여넣기";
"settings.general.paste-items.clipboard.info" = "선택한 항목을 시스템 클립보드에 복사하여 나중에 수동으로 붙여넣을 수 있습니다.";
"settings.general.paste-items.clipboard.title" = "클립보드에 복사";
"settings.general.paste-items.plain-text" = "항상 서식을 제외한 텍스트로 붙여넣기";
"settings.general.paste-items.title" = "항목 붙여넣기";
"settings.general.title" = "일반";
"settings.privacy.applications-history.empty" = "항목 없음";
"settings.privacy.applications-history.subtitle" = "아래 애플리케이션에서 복사한 콘텐츠는 저장하지 마세요.";
"settings.privacy.applications-history.title" = "애플리케이션 무시";
"settings.privacy.autogenerated-content.subtitle" = "다른 앱에서 생성한 임시 데이터는 저장하지 마세요.";
"settings.privacy.autogenerated-content.title" = "일시적인 콘텐츠 무시";
"settings.privacy.confidential-content.subtitle" = "탐지된 경우 비밀번호와 민감한 데이터를 저장하지 마세요.";
"settings.privacy.confidential-content.title" = "기밀 콘텐츠 무시";
"settings.privacy.link-preview.subtitle" = "일회성 및 분석에 민감한 링크에 영향을 줄 수 있습니다.";
"settings.privacy.link-preview.title" = "링크 미리보기 생성";
"settings.privacy.screensharing.subtitle" = "화면을 공유할 때 다른 사람에게 Paste가 표시되도록 허용합니다.";
"settings.privacy.screensharing.title" = "화면 공유 중 표시";
"settings.privacy.title" = "개인 정보 보호";
"settings.shortcuts.activate-paste" = "Paste 활성화";
"settings.shortcuts.activate-paste-stack" = "Paste Stack 활성화";
"settings.shortcuts.next-pinboard" = "다음 핀보드 표시";
"settings.shortcuts.plain-text" = "일반 텍스트 모드";
"settings.shortcuts.previous-pinboard" = "이전 핀보드 표시";
"settings.shortcuts.quick-paste" = "빠른 붙여넣기";
"settings.shortcuts.reset-shortcuts" = "단축키를 기본값으로 재설정";
"settings.shortcuts.reset-shortcuts-confirmation" = "정말로 모든 단축키를 기본값으로 재설정하시겠습니까?";
"settings.shortcuts.title" = "바로 가기";
"settings.subscription.header" = "하나의 구독,\n무한한 생산성";
"settings.subscription.subtitle.not-subscribed" = "아직 구독하지 않으셨습니다.";
"settings.subscription.title" = "구독";
"shortcut-recorder.error.option-key" = "Option 키는 Command 또는 Control 키와 함께만 사용할 수 있습니다.";
"shortcut-recorder.error.used-in-menu" = "이 바로 가기는 메뉴 항목 '%@' 에서 이미 사용하고 있으므로 사용할 수 없습니다.";
"shortcut-recorder.error.used-in-system" = "이 조합은 시스템 전체 키보드 단축키에서 이미 사용 중이므로 사용할 수 없습니다.\n이 키 조합을 꼭 사용하려면 시스템 설정의 키보드 및 마우스 패널에서 대부분의 단축키를 변경할 수 있습니다.";
"shortcut-recorder.none" = "없음";
"shortcut-recorder.recording" = "녹음";
"shortcut-recorder.remove" = "제거";
"shortcut.space" = "공간";
"sidecar.collaboration-item.editor" = "편집자";
"sidecar.collaboration-item.invited" = "초대됨";
"sidecar.collaboration-item.owner" = "소유자";
"sidecar.collaboration-item.subtitle" = "이 핀보드에서";
"sidecar.collaboration-item.viewer" = "뷰어";
"update.action.check-for-updates" = "업데이트 확인";
"whats-new.paste-5.learn-more" = "자세히 알아보기";
"whats-new.paste-5.migration.failure.subtitle" = "알 수 없는 문제로 인해 데이터 마이그레이션에 실패했습니다. 이전 데이터는 안전하게 백업되었습니다. 불행히도 Paste에서 사용할 수 없으므로 새로 시작해야 합니다.";
"whats-new.paste-5.migration.failure.title" = "마이그레이션 실패";
"whats-new.paste-5.migration.progress" = "데이터를 마이그레이션 중입니다. 잠시 기다려 주세요...";
"whats-new.paste-5.migration.success.title" = "마이그레이션 완료!";
"whats-new.paste-5.migration.update-all-devices" = "모든 장치에서 Paste를 업데이트하여 모든 것이 동기화 상태를 유지하도록 하세요.";
"whats-new.paste-5.migration.warning.subtitle" = "대부분의 데이터가 마이그레이션되었지만, %@ 개의 항목이 누락되었습니다.";
"whats-new.paste-5.migration.warning.title" = "마이그레이션 완료, 하지만...";
"whats-new.paste-5.welcome.subtitle" = "더 빠르고, 더 신뢰할 수 있으며, 협업을 위해 만들어졌습니다.";
"whats-new.paste-5.welcome.title" = "새로운 Paste에 오신 것을 환영합니다";
"whats-new.paste-5.welcome.titleiOS" = "새로운 Paste에 오신 것을 환영합니다";
"whats-new.rate-app-store" = "앱 스토어에서 평가";
"whats-new.see-it-in-action" = "실제로 보기";
"whats-new.soon" = "예정";
"whats-new.title" = "새로운 것들";
"whats-new.upvote-product-hunt" = "제품 헌트 업보팅";
